using AppData;
using System;

namespace NKC_WF
{
    public partial class SyncData : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            processRedisRequest();
        }
        /// <summary>
        /// Effettua le operaizoni di SYNC tra REDIS e DB
        /// </summary>
        private void processRedisRequest()
        {
            // processa richieste lettura del PROD
            SyncLib.procProdReadReq();
            // processa richieste scrittura del PROD
            SyncLib.procProdWriteReq();
        }
    }
}